Debian Bug report logs - #645934
Wrong signals in php5-fpm init script

version graph

Package: php5-fpm; Maintainer for php5-fpm is Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>; Source for php5-fpm is src:php5.

Reported by: Natrio <Natrio@list.ru>

Date: Wed, 19 Oct 2011 19:48:02 UTC

Severity: normal

Tags: pending

Found in version php5/5.3.8-2

Fixed in versions php5/5.4.0~beta2-1, php5/5.3.9-1

Done: Ondřej Surý <ondrej@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#645934; Package php5-fpm. (Wed, 19 Oct 2011 19:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Natrio <Natrio@list.ru>:
New Bug report received and forwarded. Copy sent to Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>. (Wed, 19 Oct 2011 19:48:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Natrio <Natrio@list.ru>
To: submit@bugs.debian.org
Subject: Wrong signals in php5-fpm init script
Date: Wed, 19 Oct 2011 23:46:03 +0400
Package: php5-fpm
Version: 5.3.8-2


An attempt to "reload" php-fpm causes master process killing.

Documentation of php-fpm says:

http://php-fpm.org/wiki/Documentation#Master_process_understands_signals

> php-fpm understands the signals:
> SIGQUIT – graceful stop
> SIGINT, SIGTERM – immediate termination
> SIGUSR2 – graceful reload of all workers + reload of fpm 
conf/binary

But script sends SIGHUP on "reload" (it kills master process 
instead!)
http://anonscm.debian.org/gitweb/?p=pkg-php/php.git;a=blob;f=debian/php5-fpm.init;h=4facc3d816a5c984a35b099c6bf04c025ad40161;hb=HEAD#l98

 and SIGTERM on stop (immediately, not graceful):
http://anonscm.debian.org/gitweb/?p=pkg-php/php.git;a=blob;f=debian/php5-fpm.init;h=4facc3d816a5c984a35b099c6bf04c025ad40161;hb=HEAD#l81

# /etc/init.d/php5-fpm reload
... and master process killed!





Reply sent to Ondřej Surý <ondrej@debian.org>:
You have taken responsibility. (Sat, 22 Oct 2011 17:51:09 GMT) Full text and rfc822 format available.

Notification sent to Natrio <Natrio@list.ru>:
Bug acknowledged by developer. (Sat, 22 Oct 2011 17:51:09 GMT) Full text and rfc822 format available.

Message #10 received at 645934-close@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: 645934-close@bugs.debian.org
Subject: Bug#645934: fixed in php5 5.4.0~beta2-1
Date: Sat, 22 Oct 2011 17:49:12 +0000
Source: php5
Source-Version: 5.4.0~beta2-1

We believe that the bug you reported is fixed in the latest version of
php5, which is due to be installed in the Debian FTP archive:

libapache2-mod-php5_5.4.0~beta2-1_amd64.deb
  to main/p/php5/libapache2-mod-php5_5.4.0~beta2-1_amd64.deb
libapache2-mod-php5filter_5.4.0~beta2-1_amd64.deb
  to main/p/php5/libapache2-mod-php5filter_5.4.0~beta2-1_amd64.deb
php-pear_5.4.0~beta2-1_all.deb
  to main/p/php5/php-pear_5.4.0~beta2-1_all.deb
php5-cgi_5.4.0~beta2-1_amd64.deb
  to main/p/php5/php5-cgi_5.4.0~beta2-1_amd64.deb
php5-cli_5.4.0~beta2-1_amd64.deb
  to main/p/php5/php5-cli_5.4.0~beta2-1_amd64.deb
php5-common_5.4.0~beta2-1_amd64.deb
  to main/p/php5/php5-common_5.4.0~beta2-1_amd64.deb
php5-curl_5.4.0~beta2-1_amd64.deb
  to main/p/php5/php5-curl_5.4.0~beta2-1_amd64.deb
php5-dbg_5.4.0~beta2-1_amd64.deb
  to main/p/php5/php5-dbg_5.4.0~beta2-1_amd64.deb
php5-dev_5.4.0~beta2-1_amd64.deb
  to main/p/php5/php5-dev_5.4.0~beta2-1_amd64.deb
php5-enchant_5.4.0~beta2-1_amd64.deb
  to main/p/php5/php5-enchant_5.4.0~beta2-1_amd64.deb
php5-fpm_5.4.0~beta2-1_amd64.deb
  to main/p/php5/php5-fpm_5.4.0~beta2-1_amd64.deb
php5-gd_5.4.0~beta2-1_amd64.deb
  to main/p/php5/php5-gd_5.4.0~beta2-1_amd64.deb
php5-gmp_5.4.0~beta2-1_amd64.deb
  to main/p/php5/php5-gmp_5.4.0~beta2-1_amd64.deb
php5-imap_5.4.0~beta2-1_amd64.deb
  to main/p/php5/php5-imap_5.4.0~beta2-1_amd64.deb
php5-interbase_5.4.0~beta2-1_amd64.deb
  to main/p/php5/php5-interbase_5.4.0~beta2-1_amd64.deb
php5-intl_5.4.0~beta2-1_amd64.deb
  to main/p/php5/php5-intl_5.4.0~beta2-1_amd64.deb
php5-ldap_5.4.0~beta2-1_amd64.deb
  to main/p/php5/php5-ldap_5.4.0~beta2-1_amd64.deb
php5-mcrypt_5.4.0~beta2-1_amd64.deb
  to main/p/php5/php5-mcrypt_5.4.0~beta2-1_amd64.deb
php5-mysql_5.4.0~beta2-1_amd64.deb
  to main/p/php5/php5-mysql_5.4.0~beta2-1_amd64.deb
php5-odbc_5.4.0~beta2-1_amd64.deb
  to main/p/php5/php5-odbc_5.4.0~beta2-1_amd64.deb
php5-pgsql_5.4.0~beta2-1_amd64.deb
  to main/p/php5/php5-pgsql_5.4.0~beta2-1_amd64.deb
php5-pspell_5.4.0~beta2-1_amd64.deb
  to main/p/php5/php5-pspell_5.4.0~beta2-1_amd64.deb
php5-recode_5.4.0~beta2-1_amd64.deb
  to main/p/php5/php5-recode_5.4.0~beta2-1_amd64.deb
php5-snmp_5.4.0~beta2-1_amd64.deb
  to main/p/php5/php5-snmp_5.4.0~beta2-1_amd64.deb
php5-sqlite_5.4.0~beta2-1_amd64.deb
  to main/p/php5/php5-sqlite_5.4.0~beta2-1_amd64.deb
php5-sybase_5.4.0~beta2-1_amd64.deb
  to main/p/php5/php5-sybase_5.4.0~beta2-1_amd64.deb
php5-tidy_5.4.0~beta2-1_amd64.deb
  to main/p/php5/php5-tidy_5.4.0~beta2-1_amd64.deb
php5-xmlrpc_5.4.0~beta2-1_amd64.deb
  to main/p/php5/php5-xmlrpc_5.4.0~beta2-1_amd64.deb
php5-xsl_5.4.0~beta2-1_amd64.deb
  to main/p/php5/php5-xsl_5.4.0~beta2-1_amd64.deb
php5_5.4.0~beta2-1.diff.gz
  to main/p/php5/php5_5.4.0~beta2-1.diff.gz
php5_5.4.0~beta2-1.dsc
  to main/p/php5/php5_5.4.0~beta2-1.dsc
php5_5.4.0~beta2-1_all.deb
  to main/p/php5/php5_5.4.0~beta2-1_all.deb
php5_5.4.0~beta2.orig.tar.gz
  to main/p/php5/php5_5.4.0~beta2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 645934@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ondřej Surý <ondrej@debian.org> (supplier of updated php5 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 22 Oct 2011 18:39:33 +0200
Source: php5
Binary: php5 php5-common libapache2-mod-php5 libapache2-mod-php5filter php5-cgi php5-cli php5-fpm php5-dev php5-dbg php-pear php5-curl php5-enchant php5-gd php5-gmp php5-imap php5-interbase php5-intl php5-ldap php5-mcrypt php5-mysql php5-odbc php5-pgsql php5-pspell php5-recode php5-snmp php5-sqlite php5-sybase php5-tidy php5-xmlrpc php5-xsl
Architecture: source amd64 all
Version: 5.4.0~beta2-1
Distribution: experimental
Urgency: low
Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Changed-By: Ondřej Surý <ondrej@debian.org>
Description: 
 libapache2-mod-php5 - server-side, HTML-embedded scripting language (Apache 2 module)
 libapache2-mod-php5filter - server-side, HTML-embedded scripting language (apache 2 filter mo
 php-pear   - PEAR - PHP Extension and Application Repository
 php5       - server-side, HTML-embedded scripting language (metapackage)
 php5-cgi   - server-side, HTML-embedded scripting language (CGI binary)
 php5-cli   - command-line interpreter for the php5 scripting language
 php5-common - Common files for packages built from the php5 source
 php5-curl  - CURL module for php5
 php5-dbg   - Debug symbols for PHP5
 php5-dev   - Files for PHP5 module development
 php5-enchant - Enchant module for php5
 php5-fpm   - server-side, HTML-embedded scripting language (FPM-CGI binary)
 php5-gd    - GD module for php5
 php5-gmp   - GMP module for php5
 php5-imap  - IMAP module for php5
 php5-interbase - interbase/firebird module for php5
 php5-intl  - internationalisation module for php5
 php5-ldap  - LDAP module for php5
 php5-mcrypt - MCrypt module for php5
 php5-mysql - MySQL module for php5
 php5-odbc  - ODBC module for php5
 php5-pgsql - PostgreSQL module for php5
 php5-pspell - pspell module for php5
 php5-recode - recode module for php5
 php5-snmp  - SNMP module for php5
 php5-sqlite - SQLite module for php5
 php5-sybase - Sybase / MS SQL Server module for php5
 php5-tidy  - tidy module for php5
 php5-xmlrpc - XML-RPC module for php5
 php5-xsl   - XSL module for php5
Closes: 645934
Changes: 
 php5 (5.4.0~beta2-1) experimental; urgency=low
 .
   * Remove obsolete sqlite(2) module from php5-sqlite
   * Use correct signals in php5-fpm init script (Closes: #645934)
   * Update gbp.conf for experimental branch
   * Imported Upstream version 5.4.0~beta2
   * Refresh patches for the 5.4.0beta2 release
   * Remove php.ini-paranoid, it's almost useless now
   * Remove safe_mode setting from suhosin, it has been removed upstream
   * Remove the php_stream stuff to allow compiling with system-wide
     libgd
   * php5-common.docs: Don't install non-existant TODO file
Checksums-Sha1: 
 16f8e2c98089cb320b72a9ac91bb59fd1b52e6c8 3556 php5_5.4.0~beta2-1.dsc
 7180d4f60b02ecf74518db999259d5da3fdc6583 14279070 php5_5.4.0~beta2.orig.tar.gz
 cce295ca765d6ffab20c1d0f25e7434102771104 167724 php5_5.4.0~beta2-1.diff.gz
 65b3f8db21c7a475ce69627c9c3ab271935e3b45 566166 php5-common_5.4.0~beta2-1_amd64.deb
 e1e2d90b0b29f5231c8ebf8dc3523404a1c86207 2640146 libapache2-mod-php5_5.4.0~beta2-1_amd64.deb
 85b64a3829dc98719f9ca5423e867ddbf407668f 2639240 libapache2-mod-php5filter_5.4.0~beta2-1_amd64.deb
 ccd96590d27a76fdf8ef115f7cad86dc8f96d111 5044430 php5-cgi_5.4.0~beta2-1_amd64.deb
 7568e17a594cb2a0f0aafe4900d994653749f7b5 2531462 php5-cli_5.4.0~beta2-1_amd64.deb
 ac3842e2cbb822a95589b77b577e1ffed61b72af 2562960 php5-fpm_5.4.0~beta2-1_amd64.deb
 dda13d1eff1bfe363afa1898cf7052516c48fd09 497606 php5-dev_5.4.0~beta2-1_amd64.deb
 1cf381bb851f2c3fef92c456a6e1ca5b085c7bec 14169350 php5-dbg_5.4.0~beta2-1_amd64.deb
 7dd344bc2a800dbb3fe8abd18bda639b9cb32b3e 28254 php5-curl_5.4.0~beta2-1_amd64.deb
 9a30b46771372bd59a0e378d3db5b66e94e91152 9078 php5-enchant_5.4.0~beta2-1_amd64.deb
 2720cc70d11c6936b06b4cb7d4f676128f99cf79 38920 php5-gd_5.4.0~beta2-1_amd64.deb
 28041717c1792b8a97a2af0b57edbcc9b56cc0fc 16602 php5-gmp_5.4.0~beta2-1_amd64.deb
 49bb182dd9f83026261aedd786d749f95923e471 34798 php5-imap_5.4.0~beta2-1_amd64.deb
 1f885968edef59f45e63f33fbbc09653c0cab02d 48864 php5-interbase_5.4.0~beta2-1_amd64.deb
 04ef79fdf1e4c0f68cad7800f0d45df1e650482f 69094 php5-intl_5.4.0~beta2-1_amd64.deb
 da8b80da68212f40e0535127add429026526d450 21020 php5-ldap_5.4.0~beta2-1_amd64.deb
 188904f4262e8e599b4cf6409e79a80210d73887 15268 php5-mcrypt_5.4.0~beta2-1_amd64.deb
 3ee5ee289835d6e9b56366405330c67b5a6a43e0 79880 php5-mysql_5.4.0~beta2-1_amd64.deb
 e6e4fa3cda3fe31dd72a5e0be2855c7a781f4575 36110 php5-odbc_5.4.0~beta2-1_amd64.deb
 39dbdb0b492d7dbab7a6f8e5752faafeb1967a5a 59786 php5-pgsql_5.4.0~beta2-1_amd64.deb
 019878f359c80ece31eb4b174dd3d14053cdfb23 8166 php5-pspell_5.4.0~beta2-1_amd64.deb
 945a0dcfd90e44cc0c6e23c460b67518079b6e74 4362 php5-recode_5.4.0~beta2-1_amd64.deb
 bb2762ab45f2686655532bf3dcaa5040fb3f72bf 20960 php5-snmp_5.4.0~beta2-1_amd64.deb
 4e766a5ab79a592056f778fa40da172c630b9cf2 28020 php5-sqlite_5.4.0~beta2-1_amd64.deb
 952331f46cfa297a5af09beebe444c7be17b5d31 27354 php5-sybase_5.4.0~beta2-1_amd64.deb
 1ae12c608c18153ae96935d821049e2acf80623a 18808 php5-tidy_5.4.0~beta2-1_amd64.deb
 a9700f6a57a6bb214dbe4e6fa7f9b2f0e2e0de14 35342 php5-xmlrpc_5.4.0~beta2-1_amd64.deb
 a79cdfcee1c09c6afa91c93aa85cfe5c7d1111a4 14602 php5-xsl_5.4.0~beta2-1_amd64.deb
 2af02f2943eb6490e611fa85b17b501adbe9cbe3 1062 php5_5.4.0~beta2-1_all.deb
 2855042b85792ec4062aa0efcd56387a13d03817 367384 php-pear_5.4.0~beta2-1_all.deb
Checksums-Sha256: 
 53545b3c26b8e0fe89341f6dd5944a40d89c843e5a6c4ad8b389918676fea559 3556 php5_5.4.0~beta2-1.dsc
 2437f12a207cd64fd8fdbaff4ca9a8a89b3c9c7d17f7a05a4dc449f6efec996f 14279070 php5_5.4.0~beta2.orig.tar.gz
 6a17b6e001a5bfedbfe71645ab1a2ac54730302512c4fd16e4bdeae6ded5b51c 167724 php5_5.4.0~beta2-1.diff.gz
 e5b6d7589c07e2bf8db8e95a4880a5d0bb66cf1da20fa95528c7bd6f1ec8d0de 566166 php5-common_5.4.0~beta2-1_amd64.deb
 c5ffa19592a4b2b53365eb42214c4115e0eec584b3388e520992434826f793b1 2640146 libapache2-mod-php5_5.4.0~beta2-1_amd64.deb
 866e0233897f41279aff07a08401550842badf164a81bd79c0bce059ea7f1bba 2639240 libapache2-mod-php5filter_5.4.0~beta2-1_amd64.deb
 e6032ea3f6f2bc58bcb851f820c4c110ea4e69a278a1f3ddb9d37a92cbc834c7 5044430 php5-cgi_5.4.0~beta2-1_amd64.deb
 39be34dbea12cb8e1d3c59477bdd07799debc3de5c584f7e56c4da2d92ff4490 2531462 php5-cli_5.4.0~beta2-1_amd64.deb
 173a84bb8f0e30b52639e90cecab52c09c911a3ed0555ad9aa5e7170beb25a3c 2562960 php5-fpm_5.4.0~beta2-1_amd64.deb
 9c6fa1a0aedabbc6c32a2ed92b1c343e0540c27d8c3eaa84f46509c1fabc2e8e 497606 php5-dev_5.4.0~beta2-1_amd64.deb
 9397f750135572ad5e1a02275e2413830a58dd34b0c654592d631834fcc0e473 14169350 php5-dbg_5.4.0~beta2-1_amd64.deb
 c9ed9ed1f9799975337b092509e77eb16ee92bedc0c49b72de8b3a29d32c72ce 28254 php5-curl_5.4.0~beta2-1_amd64.deb
 9ad048eb7ad8fd72fc1b08aa1a303102f849aed57fe69fc777505fc184a4f3d1 9078 php5-enchant_5.4.0~beta2-1_amd64.deb
 1995f4418250fe7601d50c404bc908eba2327d89a69241e8ca916626a88d0c71 38920 php5-gd_5.4.0~beta2-1_amd64.deb
 c7ffd888ce29e81786a8bc34a186d63964ecbcfadc33d507c3fd99d11c3837fb 16602 php5-gmp_5.4.0~beta2-1_amd64.deb
 301deda8bb3660afd95e5216ee2ef531fe749adf1f6e0e85c4ecb79077c8c723 34798 php5-imap_5.4.0~beta2-1_amd64.deb
 5a78ebf8274d07555dc349126a22d280d5a1c708f5639ae7eae928347e04c367 48864 php5-interbase_5.4.0~beta2-1_amd64.deb
 d20bcdd26e47724c4a9a9e048810e952c0e8e5b996448928f65c9c4d54a96fb3 69094 php5-intl_5.4.0~beta2-1_amd64.deb
 532e0b39b2d8a4a2d578d337dd72bbd632453a4dcce4c4e6f974767e2d081b9e 21020 php5-ldap_5.4.0~beta2-1_amd64.deb
 6a8a0a994d86ea4b350dea71a65b9d2b82434a89a848fd74730fd7852ce3aed3 15268 php5-mcrypt_5.4.0~beta2-1_amd64.deb
 aec4e9caa0f8884b027411102f40b881b45163043d5ceeddedc97edf69546fbf 79880 php5-mysql_5.4.0~beta2-1_amd64.deb
 88035802baa5bede733ab3ba2821e711bf8c67a1cfa5e0678570b05376f8ae2b 36110 php5-odbc_5.4.0~beta2-1_amd64.deb
 bb11a21421e6a5cec0e892a156d287556e2858c2392d5ee1df23773a6a248c79 59786 php5-pgsql_5.4.0~beta2-1_amd64.deb
 2e8e7681640f0086ff09222e4d853c3b10f3c1d4e1f56fc932f9e3331198ac0f 8166 php5-pspell_5.4.0~beta2-1_amd64.deb
 c69f37e77e9288d103d24fef6abbac226e99d254f7c984241160f95155eb6a77 4362 php5-recode_5.4.0~beta2-1_amd64.deb
 c018b1fb7c615812d21951e01b0e39ac01d442214980cab21a69887a80bdb857 20960 php5-snmp_5.4.0~beta2-1_amd64.deb
 d93720261b31301b6e8aa0973fbf994ef69cf16b452e22ffb9ab19d271ee8c47 28020 php5-sqlite_5.4.0~beta2-1_amd64.deb
 c570b67311ae76550343276e4c6d6cbafe6acf469fd796c030f279ec654ca006 27354 php5-sybase_5.4.0~beta2-1_amd64.deb
 d9b4792ad7f028c664eaa50eb889cc4cb4a8c31c2513a34ae059683932335e7a 18808 php5-tidy_5.4.0~beta2-1_amd64.deb
 70573ef49b2821607be521d57432d9e820e99a22cab7e9eeecff74732ea2706e 35342 php5-xmlrpc_5.4.0~beta2-1_amd64.deb
 4ab30a1e8e1ee67bc3ae0cd33f34379f0f4460daa157eda939137d21eaa0a3a7 14602 php5-xsl_5.4.0~beta2-1_amd64.deb
 4ae5261e5fd5e2e8b720e3cca81aed24788df4397019700346fbd4574a7d773a 1062 php5_5.4.0~beta2-1_all.deb
 c81e3e7799cb371317b1396cab3a8bd9aafff1dd7992d06dfd2e7de31c9f3140 367384 php-pear_5.4.0~beta2-1_all.deb
Files: 
 799286d0a22ad6feb7aede4e63a795b0 3556 php optional php5_5.4.0~beta2-1.dsc
 454d88919e7de924af41e81a98a6cd70 14279070 php optional php5_5.4.0~beta2.orig.tar.gz
 e4640f36dbd018e1177ab777aaa7d937 167724 php optional php5_5.4.0~beta2-1.diff.gz
 1dd119b6fc39e9d0323bce7b6b49afc0 566166 php optional php5-common_5.4.0~beta2-1_amd64.deb
 9df367e75448aa68be4679611fcaa57a 2640146 httpd optional libapache2-mod-php5_5.4.0~beta2-1_amd64.deb
 d89ebdd9e82f8ff4229b99d231711e5f 2639240 httpd extra libapache2-mod-php5filter_5.4.0~beta2-1_amd64.deb
 b280c0ca3adcdef434911a69ff4e0dc1 5044430 php optional php5-cgi_5.4.0~beta2-1_amd64.deb
 57fcc108fdf7ef433a998336c7b79b6b 2531462 php optional php5-cli_5.4.0~beta2-1_amd64.deb
 62951c0715242713681eda3774fbe636 2562960 php optional php5-fpm_5.4.0~beta2-1_amd64.deb
 eeed0dbb936b81e05f453cd70d534dd1 497606 php optional php5-dev_5.4.0~beta2-1_amd64.deb
 befd3791ffd7509fbef4adea424ca024 14169350 debug extra php5-dbg_5.4.0~beta2-1_amd64.deb
 4546175e3d590c1e24896f21e31963ad 28254 php optional php5-curl_5.4.0~beta2-1_amd64.deb
 21e10d08d08a7af05c577f69a2227546 9078 php optional php5-enchant_5.4.0~beta2-1_amd64.deb
 a57c695184dfa17a707f9ca9f27becaa 38920 php optional php5-gd_5.4.0~beta2-1_amd64.deb
 ca964dc295842c0f02c9b4c996d0a2d5 16602 php optional php5-gmp_5.4.0~beta2-1_amd64.deb
 9e767b8ca4c66e49392a8029f403b21a 34798 php optional php5-imap_5.4.0~beta2-1_amd64.deb
 6debdabc5ca5216ea9df708c4a697331 48864 php optional php5-interbase_5.4.0~beta2-1_amd64.deb
 275ff1c98cf3f622aa4937bf7b859ef5 69094 php optional php5-intl_5.4.0~beta2-1_amd64.deb
 134c58c78b8779056081534e2d5127e3 21020 php optional php5-ldap_5.4.0~beta2-1_amd64.deb
 016dbe531e31a976be93a920fe057441 15268 php optional php5-mcrypt_5.4.0~beta2-1_amd64.deb
 11c0749269b8d1502d3592ff0e41089e 79880 php optional php5-mysql_5.4.0~beta2-1_amd64.deb
 b3cc8a6ecc12036de8d42596e2970070 36110 php optional php5-odbc_5.4.0~beta2-1_amd64.deb
 e2023631aef65e6a863a6901c11555bc 59786 php optional php5-pgsql_5.4.0~beta2-1_amd64.deb
 854244ecd7d9a4a9a534956fe3cb0dd2 8166 php optional php5-pspell_5.4.0~beta2-1_amd64.deb
 3d55c3d96785066f4ebc0eec7f1c2c4f 4362 php optional php5-recode_5.4.0~beta2-1_amd64.deb
 fe81c2c5783ccd59c8c2d7915749944b 20960 php optional php5-snmp_5.4.0~beta2-1_amd64.deb
 61d39b9880fddfebf24f1bf4edc80f1f 28020 php optional php5-sqlite_5.4.0~beta2-1_amd64.deb
 10eacd442d486dc51249ea4b21f8bab2 27354 php optional php5-sybase_5.4.0~beta2-1_amd64.deb
 906dc99a57c8d544910b3c97fd345c67 18808 php optional php5-tidy_5.4.0~beta2-1_amd64.deb
 c67c466f4c6da036976faded13d7b4ee 35342 php optional php5-xmlrpc_5.4.0~beta2-1_amd64.deb
 d4e0a3eb6d22e6b43bd35e53733db228 14602 php optional php5-xsl_5.4.0~beta2-1_amd64.deb
 c6297446cc14cad0762527e0aa6da7d0 1062 php optional php5_5.4.0~beta2-1_all.deb
 6609ffa7ae691182f0d4ed2254a312f5 367384 php optional php-pear_5.4.0~beta2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk6i/b4ACgkQ9OZqfMIN8nMVaACfebYQY1Og6sBAVrjX5EHO2jv7
190AnRJaGQkCwMx7E1da1Uy4PmL4voPA
=TpCe
-----END PGP SIGNATURE-----





Reply sent to Ondřej Surý <ondrej@debian.org>:
You have taken responsibility. (Thu, 12 Jan 2012 14:54:03 GMT) Full text and rfc822 format available.

Notification sent to Natrio <Natrio@list.ru>:
Bug acknowledged by developer. (Thu, 12 Jan 2012 14:54:04 GMT) Full text and rfc822 format available.

Message #15 received at 645934-close@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@debian.org>
To: 645934-close@bugs.debian.org
Subject: Bug#645934: fixed in php5 5.3.9-1
Date: Thu, 12 Jan 2012 14:51:45 +0000
Source: php5
Source-Version: 5.3.9-1

We believe that the bug you reported is fixed in the latest version of
php5, which is due to be installed in the Debian FTP archive:

libapache2-mod-php5_5.3.9-1_amd64.deb
  to main/p/php5/libapache2-mod-php5_5.3.9-1_amd64.deb
libapache2-mod-php5filter_5.3.9-1_amd64.deb
  to main/p/php5/libapache2-mod-php5filter_5.3.9-1_amd64.deb
php-pear_5.3.9-1_all.deb
  to main/p/php5/php-pear_5.3.9-1_all.deb
php5-cgi_5.3.9-1_amd64.deb
  to main/p/php5/php5-cgi_5.3.9-1_amd64.deb
php5-cli_5.3.9-1_amd64.deb
  to main/p/php5/php5-cli_5.3.9-1_amd64.deb
php5-common_5.3.9-1_amd64.deb
  to main/p/php5/php5-common_5.3.9-1_amd64.deb
php5-curl_5.3.9-1_amd64.deb
  to main/p/php5/php5-curl_5.3.9-1_amd64.deb
php5-dbg_5.3.9-1_amd64.deb
  to main/p/php5/php5-dbg_5.3.9-1_amd64.deb
php5-dev_5.3.9-1_amd64.deb
  to main/p/php5/php5-dev_5.3.9-1_amd64.deb
php5-enchant_5.3.9-1_amd64.deb
  to main/p/php5/php5-enchant_5.3.9-1_amd64.deb
php5-fpm_5.3.9-1_amd64.deb
  to main/p/php5/php5-fpm_5.3.9-1_amd64.deb
php5-gd_5.3.9-1_amd64.deb
  to main/p/php5/php5-gd_5.3.9-1_amd64.deb
php5-gmp_5.3.9-1_amd64.deb
  to main/p/php5/php5-gmp_5.3.9-1_amd64.deb
php5-imap_5.3.9-1_amd64.deb
  to main/p/php5/php5-imap_5.3.9-1_amd64.deb
php5-interbase_5.3.9-1_amd64.deb
  to main/p/php5/php5-interbase_5.3.9-1_amd64.deb
php5-intl_5.3.9-1_amd64.deb
  to main/p/php5/php5-intl_5.3.9-1_amd64.deb
php5-ldap_5.3.9-1_amd64.deb
  to main/p/php5/php5-ldap_5.3.9-1_amd64.deb
php5-mcrypt_5.3.9-1_amd64.deb
  to main/p/php5/php5-mcrypt_5.3.9-1_amd64.deb
php5-mysql_5.3.9-1_amd64.deb
  to main/p/php5/php5-mysql_5.3.9-1_amd64.deb
php5-odbc_5.3.9-1_amd64.deb
  to main/p/php5/php5-odbc_5.3.9-1_amd64.deb
php5-pgsql_5.3.9-1_amd64.deb
  to main/p/php5/php5-pgsql_5.3.9-1_amd64.deb
php5-pspell_5.3.9-1_amd64.deb
  to main/p/php5/php5-pspell_5.3.9-1_amd64.deb
php5-recode_5.3.9-1_amd64.deb
  to main/p/php5/php5-recode_5.3.9-1_amd64.deb
php5-snmp_5.3.9-1_amd64.deb
  to main/p/php5/php5-snmp_5.3.9-1_amd64.deb
php5-sqlite_5.3.9-1_amd64.deb
  to main/p/php5/php5-sqlite_5.3.9-1_amd64.deb
php5-sybase_5.3.9-1_amd64.deb
  to main/p/php5/php5-sybase_5.3.9-1_amd64.deb
php5-tidy_5.3.9-1_amd64.deb
  to main/p/php5/php5-tidy_5.3.9-1_amd64.deb
php5-xmlrpc_5.3.9-1_amd64.deb
  to main/p/php5/php5-xmlrpc_5.3.9-1_amd64.deb
php5-xsl_5.3.9-1_amd64.deb
  to main/p/php5/php5-xsl_5.3.9-1_amd64.deb
php5_5.3.9-1.diff.gz
  to main/p/php5/php5_5.3.9-1.diff.gz
php5_5.3.9-1.dsc
  to main/p/php5/php5_5.3.9-1.dsc
php5_5.3.9-1_all.deb
  to main/p/php5/php5_5.3.9-1_all.deb
php5_5.3.9.orig.tar.gz
  to main/p/php5/php5_5.3.9.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 645934@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ondřej Surý <ondrej@debian.org> (supplier of updated php5 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 11 Jan 2012 16:33:20 +0100
Source: php5
Binary: php5 php5-common libapache2-mod-php5 libapache2-mod-php5filter php5-cgi php5-cli php5-fpm php5-dev php5-dbg php-pear php5-curl php5-enchant php5-gd php5-gmp php5-imap php5-interbase php5-intl php5-ldap php5-mcrypt php5-mysql php5-odbc php5-pgsql php5-pspell php5-recode php5-snmp php5-sqlite php5-sybase php5-tidy php5-xmlrpc php5-xsl
Architecture: source amd64 all
Version: 5.3.9-1
Distribution: unstable
Urgency: low
Maintainer: Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>
Changed-By: Ondřej Surý <ondrej@debian.org>
Description: 
 libapache2-mod-php5 - server-side, HTML-embedded scripting language (Apache 2 module)
 libapache2-mod-php5filter - server-side, HTML-embedded scripting language (apache 2 filter mo
 php-pear   - PEAR - PHP Extension and Application Repository
 php5       - server-side, HTML-embedded scripting language (metapackage)
 php5-cgi   - server-side, HTML-embedded scripting language (CGI binary)
 php5-cli   - command-line interpreter for the php5 scripting language
 php5-common - Common files for packages built from the php5 source
 php5-curl  - CURL module for php5
 php5-dbg   - Debug symbols for PHP5
 php5-dev   - Files for PHP5 module development
 php5-enchant - Enchant module for php5
 php5-fpm   - server-side, HTML-embedded scripting language (FPM-CGI binary)
 php5-gd    - GD module for php5
 php5-gmp   - GMP module for php5
 php5-imap  - IMAP module for php5
 php5-interbase - interbase/firebird module for php5
 php5-intl  - internationalisation module for php5
 php5-ldap  - LDAP module for php5
 php5-mcrypt - MCrypt module for php5
 php5-mysql - MySQL module for php5
 php5-odbc  - ODBC module for php5
 php5-pgsql - PostgreSQL module for php5
 php5-pspell - pspell module for php5
 php5-recode - recode module for php5
 php5-snmp  - SNMP module for php5
 php5-sqlite - SQLite module for php5
 php5-sybase - Sybase / MS SQL Server module for php5
 php5-tidy  - tidy module for php5
 php5-xmlrpc - XML-RPC module for php5
 php5-xsl   - XSL module for php5
Closes: 645934
Changes: 
 php5 (5.3.9-1) unstable; urgency=low
 .
   * Remove obsolete sqlite(2) module from php5-sqlite
   * Use correct signals in php5-fpm init script (Closes: #645934)
   * Imported Upstream version 5.3.9
   * Adapt debian/patches to 5.3.9 release
Checksums-Sha1: 
 e9b7a9f8395ae6a63b155b8f2074088ea401a537 3514 php5_5.3.9-1.dsc
 bc67f673effd9e58bf328f13898297346acd4fe3 15390277 php5_5.3.9.orig.tar.gz
 49c29958a06e0bf7aae7a1fce3dc8d0d17a0a8bf 189297 php5_5.3.9-1.diff.gz
 b51bffd71e6e7c337742a750a83abb02f9c4820c 568608 php5-common_5.3.9-1_amd64.deb
 cdfd462ac9c7bb83d08d4aa17a363dcf830ea892 3068410 libapache2-mod-php5_5.3.9-1_amd64.deb
 2d91b03626e15d4cd27722bc7d8f6d15924d1550 3067532 libapache2-mod-php5filter_5.3.9-1_amd64.deb
 fe71b0246d6da45d5b3e021f79ff01254f215b88 5963008 php5-cgi_5.3.9-1_amd64.deb
 adefeadeb3aeb41736035b5f0884954ccb23abb0 2975222 php5-cli_5.3.9-1_amd64.deb
 f6562301a9d4291429dc3e30bc2be27ad6c54ce3 3023744 php5-fpm_5.3.9-1_amd64.deb
 02752c33e7070fd9e381b8a99e1fffeccefe3556 413016 php5-dev_5.3.9-1_amd64.deb
 d5e080ff91f3905aaf2f96c0fcacaf3c6d673928 12867550 php5-dbg_5.3.9-1_amd64.deb
 52a88b2ee3a15ae58c5a1aff0185e61f7a0fa243 28288 php5-curl_5.3.9-1_amd64.deb
 942070ac2e22bb64a3a32cfe5a26f2209fe5ad95 9140 php5-enchant_5.3.9-1_amd64.deb
 7f9fe89cda167338614b5e4eb003a693f976f69e 39446 php5-gd_5.3.9-1_amd64.deb
 4e9645a7ae9451f702243d51835cc01a1354bcbb 16664 php5-gmp_5.3.9-1_amd64.deb
 eba383635ea7ea7de68465f8629a0662b362101e 35126 php5-imap_5.3.9-1_amd64.deb
 ce3523bbd4a8d95c1ec82a1d457f9e3fcc69443b 49416 php5-interbase_5.3.9-1_amd64.deb
 dff540bcb06c795178051c4c0a29077a84a38d9a 61224 php5-intl_5.3.9-1_amd64.deb
 0165434d29941d372a57023bc9845367472f6aea 19796 php5-ldap_5.3.9-1_amd64.deb
 696efdb9a6f2ac3fc82b89d2aea53b71bd7e7343 15318 php5-mcrypt_5.3.9-1_amd64.deb
 b9738d09aab4485558647ae3ce1a6b03238401d8 78614 php5-mysql_5.3.9-1_amd64.deb
 8b39da80665bcb9d74365c4d4b2d761a4fa07e4f 36254 php5-odbc_5.3.9-1_amd64.deb
 1d422a6c6c67971e55a514149694941c42b09c59 60248 php5-pgsql_5.3.9-1_amd64.deb
 74c57afb0328928d62c053490a0183746eff281c 8424 php5-pspell_5.3.9-1_amd64.deb
 8dcfe9d67b86bb9d441cf5c50589baa96562041c 4350 php5-recode_5.3.9-1_amd64.deb
 2c8b3d78b2f998ec83e57381e99790678ffa5547 11162 php5-snmp_5.3.9-1_amd64.deb
 1802f66902e2482ccc468f476dc98ee002c23ea2 28028 php5-sqlite_5.3.9-1_amd64.deb
 88c110aa2b8dfdebc4d47d0eb0900bd1cb9b8704 26948 php5-sybase_5.3.9-1_amd64.deb
 4b2d263fe734762b7b157533bdeb72adb3be8cdb 18518 php5-tidy_5.3.9-1_amd64.deb
 69acd8727baab9084708eda0eee0b87052780f73 35346 php5-xmlrpc_5.3.9-1_amd64.deb
 b69453765b791fdd6405f0297b405c44b44ef7fa 14370 php5-xsl_5.3.9-1_amd64.deb
 1c1bf62f7a95fdf671e20ae4f7fe88473af5e75f 1056 php5_5.3.9-1_all.deb
 8a57fdd9e9f35a42b64732bb494a1341dbd9bca9 367446 php-pear_5.3.9-1_all.deb
Checksums-Sha256: 
 a6b308abd8b19157634f137a28dbd8c5bb130dafecbbd2bf36a526e53ed4b93f 3514 php5_5.3.9-1.dsc
 424c6312ab23d1f8b0135cd52c2c08054d1ee9b21691e5ca3ebb0775670b7aee 15390277 php5_5.3.9.orig.tar.gz
 5c456fe2b8a938cebb4cee7a7888a7b209c7115e19c6775376fb98f7da3f8c48 189297 php5_5.3.9-1.diff.gz
 605649c9965042f3ac52f5a46d7a3aa9cbe886dfe4a2c12c23d2af803b2bd15a 568608 php5-common_5.3.9-1_amd64.deb
 2643b0b44ac00ff0a65bd9d038285911df621d5f801e190f8230f45f2fdf907f 3068410 libapache2-mod-php5_5.3.9-1_amd64.deb
 c09b6e7e9039799e16ace230e02dba87d7e19df6109f27ec39825f1a1c370867 3067532 libapache2-mod-php5filter_5.3.9-1_amd64.deb
 8e0a422398eacee55891591f14d79fc315519f22e28010b9443aeb609e2340bc 5963008 php5-cgi_5.3.9-1_amd64.deb
 22324c9b38a35eed9f567636a42adfa2d224ab46d34b18126330afd6d540f6d7 2975222 php5-cli_5.3.9-1_amd64.deb
 331fcd583047b1ba2ceb3d85c628580b167eee5978582b61b9ca5e88157e06f9 3023744 php5-fpm_5.3.9-1_amd64.deb
 4b0dc9b8cd8e59cbe15236a97b276c60f48717d9593cb14f170993f5840f12cf 413016 php5-dev_5.3.9-1_amd64.deb
 390415a777bdfcc1f641c45cc344473971465a71a15595bd43c74e5b3fd96334 12867550 php5-dbg_5.3.9-1_amd64.deb
 e9108af819a942b23d4e791f0ccf9b3d02b4b3f20e3657a3e1900bfcfe0fd4ce 28288 php5-curl_5.3.9-1_amd64.deb
 af945ece58cbecc9817885d14ac55f4600affe284f2a2c298fe5a49b6f29b033 9140 php5-enchant_5.3.9-1_amd64.deb
 bb5b9eb17c1f75789951176209861fc96eef6b5edc0dd26a547b9f6c02ce2688 39446 php5-gd_5.3.9-1_amd64.deb
 b2aaec21fb3619bed848144f7c104ca26ca840a24dc6adb913a4bb7f61bbe46e 16664 php5-gmp_5.3.9-1_amd64.deb
 036195ac4e4d13c81051a8f12de9fcd5f3087c8a12ea0be728b930e65c091245 35126 php5-imap_5.3.9-1_amd64.deb
 b56ff923ee6c62e7b307a479d61f83ebb3cb8eae596b88e75532a834b6167028 49416 php5-interbase_5.3.9-1_amd64.deb
 9fae02144d43ae931536a20d9abd0034287ddee9cc93498ffe805f39f293964a 61224 php5-intl_5.3.9-1_amd64.deb
 849f6375f5ddb3098b7c64b71be93e1e2434ad14c1193eed6ea8dfb541421585 19796 php5-ldap_5.3.9-1_amd64.deb
 471d0f80bdc38944aeadcd3edbfa975d0fd927260f2626e687d6e599ebda9478 15318 php5-mcrypt_5.3.9-1_amd64.deb
 236d973a877ed3aa24b68aca748041bd6ee60d971bc36368431a85864caa6082 78614 php5-mysql_5.3.9-1_amd64.deb
 f568c32c2cfc0a1fb0acfd5ccab40cdedbe8d152b9e8b27967a43eb7a26989d8 36254 php5-odbc_5.3.9-1_amd64.deb
 d8a0fbdf12eee93bfa9a303f920b280e5d7cee8039c9fae994817495f57d04cd 60248 php5-pgsql_5.3.9-1_amd64.deb
 05a23703ff64ca8758ee7a0151e3671961ea741eedbc169a0e3bfbe3089942f0 8424 php5-pspell_5.3.9-1_amd64.deb
 4eaea8ec944e42b84ceb48f55fb7fb4345418272a902a952a8ed30606b07e686 4350 php5-recode_5.3.9-1_amd64.deb
 80dc8380d69ce3a80a757d5b1c13fd9d4b03e7c606fb84160b54593a0342fd98 11162 php5-snmp_5.3.9-1_amd64.deb
 f75aa08abb9d3060c915d958e3843c04e1bcb12598119f1dc2c84fbd5d7978ae 28028 php5-sqlite_5.3.9-1_amd64.deb
 0c57e94aafaaaac53a184447d805ffd9fe51bf1866a112b9f56b3a6f3f8f1edd 26948 php5-sybase_5.3.9-1_amd64.deb
 f2446e422850b683e3af17b19afd231c41eac09fa7ef948b7a66f306d8c9be26 18518 php5-tidy_5.3.9-1_amd64.deb
 e7cbf7e1970ef89e4bc8c72571cfc1b98c7bdd42b117d27f30746162a67fdba0 35346 php5-xmlrpc_5.3.9-1_amd64.deb
 b37af99f6fa672fbc18056b0d3e1f9647792657bfdafd6a7d9c34d5514ce0621 14370 php5-xsl_5.3.9-1_amd64.deb
 a21e626d2bdd644c723c10fe495d86949f322511e42fd505c4b1f0a760d5b80f 1056 php5_5.3.9-1_all.deb
 ed68433576af17b42c3c1330207b3a73d6cd219db306233812a56303c63d2297 367446 php-pear_5.3.9-1_all.deb
Files: 
 f51a1c0f3d8aeef840790530c6339ed6 3514 php optional php5_5.3.9-1.dsc
 c79e374c61423beb64a69da1eb5526b7 15390277 php optional php5_5.3.9.orig.tar.gz
 f5f67eb7be2230f0b490ac520231a552 189297 php optional php5_5.3.9-1.diff.gz
 4788b1da360d6ab7f04dc3baa6c2986f 568608 php optional php5-common_5.3.9-1_amd64.deb
 a69afaf42320477e2ab0792e77c61404 3068410 httpd optional libapache2-mod-php5_5.3.9-1_amd64.deb
 b0ad03b0d530918d8d245ffe7828ff2a 3067532 httpd extra libapache2-mod-php5filter_5.3.9-1_amd64.deb
 79db802d2143026d9401afab3bb0ee62 5963008 php optional php5-cgi_5.3.9-1_amd64.deb
 e094b964e402ef88afba31ed8ceae325 2975222 php optional php5-cli_5.3.9-1_amd64.deb
 fb2c5421da9e0a8d21e68db204e1ff2e 3023744 php optional php5-fpm_5.3.9-1_amd64.deb
 1cc4da1cd60f6a5c0dfdbf5701b5f290 413016 php optional php5-dev_5.3.9-1_amd64.deb
 24d3c38d2a05ae251e7519e39acade07 12867550 debug extra php5-dbg_5.3.9-1_amd64.deb
 1fb8ba37af29213c5918830a490c6fbe 28288 php optional php5-curl_5.3.9-1_amd64.deb
 a409a9c51d0b6d0804aa2dfc1b38dbf4 9140 php optional php5-enchant_5.3.9-1_amd64.deb
 1819c34174b81b432d65380787d47907 39446 php optional php5-gd_5.3.9-1_amd64.deb
 66c7535a5e2442d10744c62ba37335a8 16664 php optional php5-gmp_5.3.9-1_amd64.deb
 17f8a18b9d370bc73cc54b4040d8cb78 35126 php optional php5-imap_5.3.9-1_amd64.deb
 cdbf33e1105a79c98bfdcfb815b6a885 49416 php optional php5-interbase_5.3.9-1_amd64.deb
 130b176444856b7e4d1b90b5fedfc087 61224 php optional php5-intl_5.3.9-1_amd64.deb
 f1e48d1fecb23090405f92c02c744e8d 19796 php optional php5-ldap_5.3.9-1_amd64.deb
 295404d3ba800d02c8cd58d2ac274eb2 15318 php optional php5-mcrypt_5.3.9-1_amd64.deb
 ae4d22cb0109d5781c676182431ce4ae 78614 php optional php5-mysql_5.3.9-1_amd64.deb
 d76298961f08afcb751c5a937ba32be3 36254 php optional php5-odbc_5.3.9-1_amd64.deb
 78aef38b2d606dbbccbcff1656a5c9e9 60248 php optional php5-pgsql_5.3.9-1_amd64.deb
 5b8a997cf6c3248574fc71f1bb094cad 8424 php optional php5-pspell_5.3.9-1_amd64.deb
 3d43f7446227ae35dc82b5e323c690c0 4350 php optional php5-recode_5.3.9-1_amd64.deb
 7e8e19f728f69c31346bae55cd6efbea 11162 php optional php5-snmp_5.3.9-1_amd64.deb
 8e043e3b1c7544f8a0331f61645da582 28028 php optional php5-sqlite_5.3.9-1_amd64.deb
 ce437bb61ad47364d7fba3f6c6440458 26948 php optional php5-sybase_5.3.9-1_amd64.deb
 7b505f2612a10d62a741aa86d39308da 18518 php optional php5-tidy_5.3.9-1_amd64.deb
 ea7bcd1b157ecb658c8367ee510027b2 35346 php optional php5-xmlrpc_5.3.9-1_amd64.deb
 92fd00a04e17502ca2b517b059d01147 14370 php optional php5-xsl_5.3.9-1_amd64.deb
 259ed65ab534f17ae0489b5af7a17303 1056 php optional php5_5.3.9-1_all.deb
 b5104e0014c3b9d84b389e8a97aca7f9 367446 php optional php-pear_5.3.9-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk8O6jYACgkQ9OZqfMIN8nOl2ACeLXXNXfRxbapCBQGMTbAWJ6vF
1hcAoKbrIRDUH1pQ6NkkxCG+qBv03Tip
=J+TO
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#645934; Package php5-fpm. (Thu, 19 Jan 2012 18:09:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ondřej Surý <ondrej@sury.org>:
Extra info received and forwarded to list. Copy sent to Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>. (Thu, 19 Jan 2012 18:09:15 GMT) Full text and rfc822 format available.

Message #20 received at 645934@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@sury.org>
To: 645934@bugs.debian.org
Cc: ,control@bugs.debian.org
Subject: [debian/debian-experimental] Use correct signals in php5-fpm init script (Closes: #645934)
Date: Thu, 19 Jan 2012 18:07:02 +0000
tag 645934 pending
thanks

Date: Fri Oct 21 11:03:34 2011 +0200
Author: Ondřej Surý <ondrej@sury.org>
Commit ID: cb14b5eb4717eb56864daa020d18919bf1f0ac59
Commit URL: http://git.debian.org/?p=pkg-php/php.git;a=commitdiff;h=cb14b5eb4717eb56864daa020d18919bf1f0ac59
Patch URL: http://git.debian.org/?p=pkg-php/php.git;a=commitdiff_plain;h=cb14b5eb4717eb56864daa020d18919bf1f0ac59

    Use correct signals in php5-fpm init script (Closes: #645934)

      




Information forwarded to debian-bugs-dist@lists.debian.org, Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>:
Bug#645934; Package php5-fpm. (Thu, 19 Jan 2012 18:09:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ondřej Surý <ondrej@sury.org>:
Extra info received and forwarded to list. Copy sent to Debian PHP Maintainers <pkg-php-maint@lists.alioth.debian.org>. (Thu, 19 Jan 2012 18:09:17 GMT) Full text and rfc822 format available.

Message #25 received at 645934@bugs.debian.org (full text, mbox):

From: Ondřej Surý <ondrej@sury.org>
To: 645934@bugs.debian.org
Cc: ,control@bugs.debian.org
Subject: [debian/debian-sid] Use correct signals in php5-fpm init script (Closes: #645934)
Date: Thu, 19 Jan 2012 18:07:22 +0000
tag 645934 pending
thanks

Date: Fri Oct 21 11:03:34 2011 +0200
Author: Ondřej Surý <ondrej@sury.org>
Commit ID: 9cd793085947ac3528b3f8cc9df0e69af025d263
Commit URL: http://git.debian.org/?p=pkg-php/php.git;a=commitdiff;h=9cd793085947ac3528b3f8cc9df0e69af025d263
Patch URL: http://git.debian.org/?p=pkg-php/php.git;a=commitdiff_plain;h=9cd793085947ac3528b3f8cc9df0e69af025d263

    Use correct signals in php5-fpm init script (Closes: #645934)

      




Added tag(s) pending. Request was from Ondřej Surý <ondrej@sury.org> to control@bugs.debian.org. (Thu, 19 Jan 2012 18:09:25 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 20 Feb 2012 07:37:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:25:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.